package com.bjsxt.exception;

public class UsersNotFoundException extends RuntimeException{
    public UsersNotFoundException() {
    }

    public UsersNotFoundException(String message) {
        super(message);
    }

    public UsersNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}
